﻿
/*Login Page */
.rioProLoginBody {
    background: #005393;
}

.loginFix .desktop-whitebox {
    padding-top: 0px !important;
}

.rioProh1, .rioProh5 {
    font-family: Oswald !important;
    font-weight: 400;
    color: #ffffff!important;
}

.rioProh1 {
    font-size: 65px;
    line-height: 70px;
}

.rioProh5 {
    font-size: 28px;
    line-height: 30px;
}

.rioProLogin h1 {
    display: none;
}

.rioProLogin {
    width: 300px;
}

.transparent_class {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.rioprowhitebox {
    background: none !important;
    color: #ffffff !important;
    font-weight: bold;
}
/* RIOPRO My Account Tab */

.rioProTab {
    width: 100%;
    margin: 0;
    padding: 0;
}

/*.rioProTab h1, h3 {
    font-family: 'oswald',Arial,Verdana;
    font-weight: 400;
    color: #1f59aa;
}*/

.benefitsListdiv {
    margin-bottom: 7px;
    margin-left: 35px;
}

.benefitsList {
    vertical-align: middle;
    font-size: 14px;
    color: #1f59aa;
    height: 60px;
}

.benefitsListdiv img {
    margin-right: 10px;
}

.width50 {
    width: 50%;
}

.benefitsDescription p {
    padding:15px 50px 15px 50px;
    font-size:14px;
}

.benefitsDescription {
    margin-top:15px;
}

.width35 {
    padding:20%;
}

.headlineBlue {
    width: 100%;
    text-align: center;
    font-size: 22px;
}

.benefitsContainer, .benefitsContainerBottom {
    position: relative;
    text-align: left;
    font-weight: 300;
    font-size: 18px;
    color: #000000;
}

.benefitsContainer {
    height: 45px;
    width: 100%;
    font-size: 18px;
    /*font-family: 'Oswald', Arial, sans-serif;*/
}

.benefitsContainerBottom {
    height: 50px;
    width: auto;
    margin:0 auto;
}

.benefitsBullets {
    width: 100%;
    height: 100%;
    display: table;
    position: absolute;
}

.benefitsIcon {
    height: 100%;
    vertical-align: middle;
    display: table-cell;
    width: 35px;
    height: 35px;
    padding-left: 10px;
}

.benefitsIconBig {
    height: 100%;
    vertical-align: middle;
    display: table-cell;
    width: 50px;
    height: 50px;
    padding-left: 10px;
    padding-right: 10px;
    font-size:14px;
}

.contactRep {
    width: 80%; 
    margin: 0 auto; 
    border-radius: 5px; 
    overflow: hidden; 
    border: solid 1px #808080;
    background-color:#efefef;
}

.benefitsIcon img {
    width: 35px;
    height: 35px;
}

.benefitsCopy {
    height: 100%;
    vertical-align: middle;
    display: table-cell;
}

.benefitsCopy p {
    text-align: left;
    padding-left: 5px;
    font-size: 14px;
}

.blueButton { 
    background: #005393;
    width: 150px;
    float: left;
    font-size: 36px;
    font-family: 'oswald', Arial, sans-serif;
    color: white;
    margin: 10px 0 0 20px;
    padding: 10px;
    font-weight: 300;
    text-align: center;
}

.centerDiv {
    width: 490px;
    text-align: center;
    display: block;
    margin: 0 auto;
}

    .width100 img {
        width: 100%;
    }



@media only screen and (min-width: 767px) and (max-width: 1100px) {
    .blueButtom {
        width: 35% !important;
    }

    .contactRep {
        width: 100%;
    }
        .contactRep div div {width:100%}
    .contactRep div div img {width: 136px !important;}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /*RioPro Login*/
    .removeFloat {
        float: none;
    }

    .rioProLogin {
        width:100%;
        display: block;
        margin: 0 auto;
        margin-bottom: 4%;
    }

    .blueButton span {
        display: none;
    }

    .blueButton {
        display: block;
        margin: 0 auto;
        width: 100%;
        padding: 0;
    }

    .rioProh1 {
        font-size: 55px;
    }

    .centerDiv {
        width: 65%;
    }
        .contactRep div div {width:100%}
    .contactRep div div img {width: 136px !important;}

}
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .removeFloat {
        float: none;
    }
    .centerDiv {
        width: 80%;
    }

    .blueButton {
        display: block;
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .rioProLogin {
        display: block;
        width: 100% !important;
        margin-bottom: 4%;
    }

    .blueButton span {
        display: none;
        margin: 0;
        width: 100% !important;
    }
    .rioProh1 {
        font-size: 45px;
        line-height:50px;
    }

    .contactRep div div {
    width:100%;
    }
    .widthMobileFix p {
        width: 100%;margin:0 !important;
    }

    .bottomMargin p,.bottomMargin h3 {margin:0 !important;}

    .benefitsContainer {margin-bottom: 15px !important;}   
}
